P {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; FONT-VARIANT: normal
}
PRE {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; FONT-VARIANT: normal
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif; FONT-VARIANT: normal
}
TH {
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif; FONT-VARIANT: normal
}
CAPTION {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif; FONT-VARIANT: small-caps
}
INPUT {
	FONT-SIZE: 7pt; FONT-FAMILY: "MS Sans Serif",Verdana,Tahoma, sans-serif
}
SELECT {
	FONT-SIZE: 7pt; FONT-FAMILY: "MS Sans Serif",Verdana,Tahoma, sans-serif
}
radio {
	FONT-SIZE: 7pt; FONT-FAMILY: "MS Sans Serif",Verdana,Tahoma, sans-serif
}
checkbox {
	FONT-SIZE: 7pt; FONT-FAMILY: "MS Sans Serif",Verdana,Tahoma, sans-serif
}
TEXTAREA {
	FONT-SIZE: 10pt; FONT-FAMILY: "MS Sans Serif", Verdana, Tahoma, sans-serif
}
BUTTON {
	FONT-SIZE: 7pt; FONT-FAMILY: "MS Sans Serif",Verdana,Tahoma, sans-serif
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; BACKGROUND: url(../images/bg.jpg) #404040 repeat-x; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, "MS Sans Serif", Arial, sans-serif; TEXT-ALIGN: center; FONT-VARIANT: normal
}
#page {
	MARGIN: auto; WIDTH: 995px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left
}
FORM {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#fader {
	FONT-SIZE: 7pt; WIDTH: 100%; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; POSITION: relative; HEIGHT: 80px; TEXT-ALIGN: center
}
#bdir {
	BACKGROUND-COLOR: #ffffff
}
DD.deflistdados {
	MARGIN-TOP: 0px; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; FONT-FAMILY: sans-serif, Verdana, Tahoma, MS Sans Serif, Arial; TEXT-ALIGN: left
}
DT.deflisttit {
	MARGIN-TOP: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; COLOR: #BC9A10; FONT-FAMILY: sans-serif, Verdana, Tahoma, "MS Sans Serif", Arial
}
A {
	COLOR: #957711;
	TEXT-DECORATION: none;
	font-size: 12px;
}
A:hover {
	COLOR: #6f3700; TEXT-DECORATION: underline
}
A.menu {
	TEXT-DECORATION: none
}
A.menu:hover {
	TEXT-DECORATION: underline
}
A.menu1 {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menu1:hover {
	COLOR: #d97c0f; TEXT-DECORATION: underline
}
A.menu2 {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menu2:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu3 {
	FONT-WEIGHT: bold; COLOR: orange; TEXT-DECORATION: none
}
A.menu3:hover {
	COLOR: #660000; TEXT-DECORATION: underline
}
A.menu4 {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.menu4:hover {
	COLOR: #ec3c00; TEXT-DECORATION: none
}
A.menu5 {
	COLOR: #006384; TEXT-DECORATION: underline
}
A.menu5:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #006384; TEXT-DECORATION: none
}
A.menu6 {
	TEXT-DECORATION: none
}
A.menu6:hover {
	COLOR: #b02024; TEXT-DECORATION: underline
}
A.menu7 {
	COLOR: #b02024; TEXT-DECORATION: underline
}
A.menu7:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menu_lista {
	COLOR: #006991; TEXT-DECORATION: underline
}
A.menu_lista:hover {
	COLOR: #ff8533; TEXT-DECORATION: none
}
A.menu9 {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.menu9:hover {
	COLOR: #006991; TEXT-DECORATION: none
}
A.menu10 {
	COLOR: #b02024; TEXT-DECORATION: underline
}
A.menu10:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #d97c0f; TEXT-DECORATION: none
}
A.menu11 {
	COLOR: #b02024; TEXT-DECORATION: underline
}
A.menu11:hover {
	COLOR: #b02024; TEXT-DECORATION: none
}
A.menupromo {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.menupromo:hover {
	COLOR: #660000; TEXT-DECORATION: underline
}
A.menu_top {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; COLOR: #005800; PADDING-TOP: 0px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.menu_top:hover {
	COLOR: #32285f; BACKGROUND-COLOR: #e4f2c8; TEXT-DECORATION: none
}
A.menulink {
	DISPLAY: block; FONT-SIZE: 8pt; WIDTH: 100%; COLOR: #006991; FONT-FAMILY: Tahoma, Helvetica, Verdana,  Geneva, Arial,  sans-serif; TEXT-DECORATION: none
}
A.menulink:hover {
	BACKGROUND-COLOR: #e4f2c8; TEXT-DECORATION: none
}
A.nav {
	FONT-WEIGHT: bold; COLOR: #d57c39
}
A.nav:hover {
	FONT-WEIGHT: bold; COLOR: #d57c39; TEXT-DECORATION: none
}
A.a_bottom {
	COLOR: #005800
}
DIV.br {
	CLEAR: both; FONT-SIZE: 1px; WIDTH: 100%; HEIGHT: 1px
}
INPUT.radio {
	VERTICAL-ALIGN: -20%
}
TD.tdmenu {
	MARGIN-LEFT: 2px; MARGIN-RIGHT: 1px
}
TD.td_prod1 {
	MARGIN-TOP: 2px; FONT-SIZE: 8pt; MARGIN-BOTTOM: 2px; FONT-FAMILY: Verdana; TEXT-ALIGN: justify
}
TR.det_tec {
	BORDER-RIGHT: #c8dcaa 2px solid; BORDER-TOP: #c8dcaa 2px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; BORDER-LEFT: #c8dcaa 2px solid; COLOR: #ffffff; BACKGROUND-COLOR: #9fd152
}
.td_tarja {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND-IMAGE: url(../images/tarjablue_h.gif); PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 4px; FONT-FAMILY: Verdana; TEXT-ALIGN: center; FONT-VARIANT: normal
}
TD.ban {
	WIDTH: 33%; BORDER-BOTTOM: #9fd152 1px solid; HEIGHT: 15px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
TD.banR {
	WIDTH: 33%; BORDER-BOTTOM: #9fd152 1px solid; HEIGHT: 15px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
TD.ban1 {
	COLOR: #000000; HEIGHT: 15px; BACKGROUND-COLOR: #9fd152; TEXT-ALIGN: right
}
TD.ban2 {
	BACKGROUND-COLOR: #9fd152
}
TD.ban3 {
	BORDER-RIGHT: #efbe9a 1px solid; BORDER-TOP: #efbe9a 1px solid; BORDER-LEFT: #efbe9a 1px solid; COLOR: #000000; BORDER-BOTTOM: #efbe9a 1px solid; HEIGHT: 15px
}
TD.ban4 {
	FONT-WEIGHT: bold; COLOR: #ffffff; HEIGHT: 15px; BACKGROUND-COLOR: #9fd152; TEXT-ALIGN: center
}
TD.ban5 {
	FONT-WEIGHT: bold; COLOR: #000000; HEIGHT: 15px; BACKGROUND-COLOR: #e4f2c8; TEXT-ALIGN: center
}
TD.ban6 {
	FONT-WEIGHT: bold; COLOR: #000000; HEIGHT: 15px; BACKGROUND-COLOR: #e4f2c8; TEXT-ALIGN: right
}
TD.borda_centro_esq {
	BACKGROUND-IMAGE: url(../images/bgbluewhite.gif)
}
TD.borda_centro_dir {
	BACKGROUND-IMAGE: url(../images/bgbluewhitedir.gif)
}
TD.td_tabela {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana
}
TD.operadora {
	BORDER-RIGHT: #9fd152 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #9fd152 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #9fd152 1px solid; COLOR: #000000; PADDING-TOP: 5px; BORDER-BOTTOM: #9fd152 1px solid; WHITE-SPACE: nowrap; HEIGHT: 2em; BACKGROUND-COLOR: #e4f2c8
}
TD.parcela {
	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; BORDER-LEFT: #e0e0e0 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #e0e0e0 1px solid; WHITE-SPACE: nowrap; TEXT-ALIGN: center
}
TD.valor {
	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; BORDER-LEFT: #e0e0e0 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #e0e0e0 1px solid; TEXT-ALIGN: right
}
TD.frete {
	BORDER-BOTTOM: #9fd152 1px solid
}
TABLE.admin {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; LEFT: 140px; PADDING-BOTTOM: 2px; WIDTH: 600px; PADDING-TOP: 2px; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: #ffffff
}
TR.cat_top {
	COLOR: #000000; BACKGROUND-COLOR: #e4f2c8
}
.bullet_red {
	MARGIN-TOP: 0px; LIST-STYLE-IMAGE: url(../images/bullet_red.gif); MARGIN-BOTTOM: 0px; TEXT-ALIGN: justify
}
.bullet_green {
	LIST-STYLE-IMAGE: url(../images/bullet_green.gif); TEXT-ALIGN: justify
}
.bullet_blue {
	MARGIN-TOP: 0px; LIST-STYLE-IMAGE: url(../images/bullet_blue.gif); MARGIN-BOTTOM: 0px; TEXT-ALIGN: justify
}
.bullet_orange {
	MARGIN-TOP: 0px; LIST-STYLE-IMAGE: url(../images/bullet_orange.gif); MARGIN-BOTTOM: 0px; TEXT-ALIGN: justify
}
.bullet_purple {
	MARGIN-TOP: 0px; FONT-SIZE: 8pt; LIST-STYLE-IMAGE: url(../images/bullet_purple.gif); MARGIN-BOTTOM: 0px; FONT-FAMILY: Verdana; TEXT-ALIGN: justify
}
IMG.meio {
	VERTICAL-ALIGN: -40%
}
#tblbody {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 6px; BORDER-TOP: medium none; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: medium none; WIDTH: 100%; PADDING-TOP: 6px; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff
}
#blogo {
	DISPLAY: none
}
#bmarca {
	DISPLAY: none
}
.impr {
	DISPLAY: none
}
.blkimpr {
	DISPLAY: none
}

@media Print    
{
BODY {
	BACKGROUND-IMAGE: none; BACKGROUND-COLOR: #ffffff
}
#lista_categ TD {
	BORDER-TOP: gray 0px solid; BORDER-BOTTOM: gray 1px solid
}
#btopo {
	DISPLAY: none
}
#bfundo {
	DISPLAY: none
}
#tblfundo {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
#tblfundo TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#besq {
	DISPLAY: none
}
#bdir {
	DISPLAY: none
}
#bnimpr {
	DISPLAY: none
}
#blogo {
	DISPLAY: inline
}
#bmarca {
	DISPLAY: inline
}
.nimpr {
	DISPLAY: none
}
.impr {
	DISPLAY: inline
}
.blkimpr {
	DISPLAY: block
}
    }
#ToolTip {
	Z-INDEX: 100; VISIBILITY: hidden; WIDTH: 350px; POSITION: absolute
}
.tooltiptitle {
	FONT: bold 8pt "Tahoma,Verdana"; COLOR: #6b727a; TEXT-DECORATION: none
}
.tooltipcontent {
	FONT: 8pt "Tahoma,Verdana"; COLOR: #000000; TEXT-DECORATION: none
}
